# Gimp.Image.prototype.export_path_to_file

    function export_path_to_file(file: Gio.File, path: Gimp.Path): Boolean {
        // Gjs wrapper for gimp_image_export_path_to_file()
    }

save a path as an SVG file.

This procedure creates an SVG file to save a Path object, that is, a path. The resulting file can be edited using a vector graphics application, or later reloaded into GIMP. Pass null as the 'path' argument to export all paths in the image.

Since 2.6

file

  The SVG file to create.

path

  The path object to export, or null for all in the image.

Returns

  TRUE on success.